GLISTEN - Bug #4441

Filter property -->Property Type --> According to Property Type filtration is not working properly.

09/22/2022 04:20 PM - Mohd Irfan

Status: Closed Start date: 09/22/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Step to reproduce the bug:

Filter property -->Property Type --> According to Property Type filtration is not working properly. (if the user selects apartment, villa,
Bungalow, Office for rent, etc then the property should be appearing according to the user select filtration)

See attached screenshot:
History

#1 - 11/08/2022 06:09 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/08/2022 06:36 PM - Mohd Irfan

- Status changed from Resolved to Closed
